
@charset "utf-8";
/* CSS Document */

.loading {display:none;}

/*top menu*/
#wrap_top {position:fixed; z-index:10; width:100%; height:50px; padding-top:15px; background:#fff;}
#wrap_top div.top_menu{width:100%; height:40px; margin:auto; overflow:hidden;}
div.top_menu .logo {float:left; margin-right:10px; padding:3px 0 0 10px;}

/*navigation*/
#wrap_top div.top_menu li{float:left; margin-right:5px; width:35px; height:34px; background:url(../images/top_menu_bg.png); text-align:center; line-height:34px; cursor:pointer; overflow:hidden; letter-spacing:40px; text-indent:12px;}
#wrap_top div.top_menu li:hover{background:url(../images/top_menu_bg_hover.png);}

#wrap_top div.top_menu a {color:#fff; display:block;}

#wrap_top div.top_menu .current {width:84px; background:url(../images/top_menu_bg_on.png); letter-spacing:normal; text-indent:0; font-size:13px;}
#wrap_top div.top_menu .current:hover {background:url(../images/top_menu_bg_on.png);}

#wrap_top div.top_menu .facebook_go{display:none}



/*contents Common*/
#business, #about_us, #contact_us{width:100%;}
.wrap_cont{margin: 0 auto; width:100%; overflow: auto; }
.title{position:absolute; z-index:2; left:0px; width:100%; font-size:75px; color:#000; line-height:75px; opacity:0.1; -ms-opacity:0.1; -ms-filter:alpha(opacity:10); filter:alpha(opacity:10); text-align:center; overflow:hidden;}
.title_sub{font-size:18px; color:#898989; display:block; text-align:center; padding-top:70px;}
.title_sub span{color:#464646;}
.b768 {display:block;}

#about_us div.b768 {border:none;}

/*Business contents */
#business{color: #000; font-size:13px; height: 1250px; margin: 0 auto; padding:80px 0 0 0;}
#wrap_business {position:absolute; left:0px; width:100%; padding-top:50px;}
#wrap_business div.menu {display:none;}
#wrap_business div.cont {width:90%; margin:auto;}
#wrap_business div.cont h1 {display:none;}
#wrap_business div.cont h1 span {font-size:15px; color:#9fc43a; display:none;}
#wrap_business div.cont div.logo_gik {width:100%; height:100px; text-indent:1025px; overflow:hidden; background:url(../images/gik_logo_320.png) center no-repeat; border:1px solid #CCC; margin-top:10px;}
#wrap_business div.cont div.logo_ic {width:100%; height:100px; text-indent:1025px; overflow:hidden; background:url(../images/ic_logo_320.png) center no-repeat; border:1px solid #CCC; margin-top:10px;}
#wrap_business div.cont div.logo_gib {width:100%; height:100px; text-indent:1025px; overflow:hidden; background:url(../images/gib_logo_320.png) center no-repeat; border:1px solid #CCC; margin-top:10px;}
#wrap_business div.cont div.logo_ib {width:100%; height:100px; text-indent:1025px; overflow:hidden; background:url(../images/ib_logo_320.png) center no-repeat; border:1px solid #CCC; margin-top:10px;}
#wrap_business div.cont div.logo_gim {width:100%; height:100px; text-indent:1025px; overflow:hidden; background:url(../images/gim_logo_320.png) center no-repeat; border:1px solid #CCC; margin-top:10px;}
#wrap_business div.cont .txt {font-size:15px; line-height:22px; color:#363636; text-align:justify; margin:0 auto;}
#wrap_business div.cont .txt p {padding-top:10px;}
#wrap_business div.cont #tab2 {display:block;}
#wrap_business div.cont .txt .btnType {text-align:center; margin-top:55px;}



/*business tab*/
div.business_tab_layout {width:100%;}
ul.business_tab_layout {display:none;}
#business .tabs-container div.tab {width:0px; height:0px;overflow:hidden;}

/*gik_slide*/
#wrapper, #container, #slider, .sliderbutton, #slider ul, #slider li{width:0px; height:0px;}
.pagination {display:none}



/*site_tab*/
#ic_tab, #ib_tab, #gib_tab, #gim_tab, .gim_back {display:none;}

/*url link*/
.url {width:250px; height:19px; margin-top:15px;}
.url span {display:block; float:left; height:19px; line-height:19px;}
.url_left, .url_right {width:8px;}
.url_left {background:url('../images/bg_url_1.png') no-repeat;}
.url_right {background:url('../images/bg_url_2.png') no-repeat;}
.url_link {background:#ccc; font-size:11px; color:#fff;}
.url_link a {color:#fff;}
.url_link a:hover {color:#000;}

/*About us contents*/
#about_us{color: #000; font-size:13px; height:830px; margin: 0 auto; padding:120px 0 0 0;}
#wrap_about_us {position:absolute; left:0px; width:100%; margin-top:50px;}
#about_us div.wrap_cont div.title { letter-spacing:-5px;}
#wrap_about_us div.cont {width:90%; margin:auto;}
#wrap_about_us div.cont h1 {font-size:15px; color:#156ab4; display:none}
#wrap_about_us div.cont h1 span {font-size:13px; color:#9fc43a; display:none}
#wrap_about_us div.cont div.title_about_us {display:none}
#wrap_about_us div.cont div.txt {width:100%; font-size:15px; line-height:21px; color:#363636; text-align:left; margin:0px;}
#wrap_about_us div.cont div.txt span {display:block; font-size:15px; margin:15px 0; line-height:23px;}
#wrap_about_us div.cont div.txt p {padding-top:20px; color:#9fc43a; font-size:13px; display:none;}
#wrap_about_us div.cont div.txt p b{color:#156ab4; font-size:15px; display:block;}
#wrap_about_us div.cont div.txt b {display:block;}
#wrap_about_us div.cont div.txt span.date {display:block; font-size:15px; margin-top:0px;}
#wrap_about_us div.bottom_img {display:none;}
#wrap_about_us div.mb_photo img {width:100%;}


/*about us tab*/
div.about_us_tab_layout {display:none;}

/*Contact us contents*/
#contact_us{color:#fff ; height:700px; margin:0 auto; overflow: hidden;;}
#contact_us div.wrap_cont {padding-top:0px;}
#contact_us div.wrap_cont div.title { letter-spacing:-8px; padding-top:20px;}
#contact_us div.wrap_cont div.title_sub {padding-top:90px;}
#wrap_contact_us {position:absolute; left:0px; width:100%;}
#wrap_contact_us div.cont {width:90%; margin:auto;}
#wrap_contact_us div.cont h1 {font-size:15px; color:#156ab4;}
#wrap_contact_us div.cont h1 span {font-size:13px; color:#9fc43a;}
#wrap_contact_us div.cont .txt {width:100%; font-size:15px; line-height:21px; color:#363636; text-align:left; margin:0; height:400px; padding-top:30px;}
#wrap_contact_us div.cont div.txt span {display:block; font-size:13px; margin:30px 0; line-height:20px;}
#wrap_contact_us div.cont div.txt span b {font-size:18px; line-height:30px;}

#wrap_contact_us div.tabs-container {clear:left; border:none;}
#wrap_contact_us div.map {display:none;}
#wrap_contact_us div.map_mobile {display:block;}

/*contents bg*/
#business .bg_business{display:none;}
#about_us .bg_about_us{display:none}
#contact_us .bg_contact_us{display:none}



/*footer*/
#footer {width:100%; font-size:11px; height:50px; background:#000; color:#fff; line-height:50px;}
#footer div.wrap{width:100% margin:auto;padding-left:10px;}

::-moz-selection{ background: #f00; color:#fff;  }
::selection { background: #f00; color: #fefcf2;  } 